.dbp-slider-menu {
  position: fixed;
  height: 100vh;
  z-index: 999;
  top: 0;
  left: 0;
  background: #E0F3FB;
  width: 200px;
}
.dbp-slider-menu .dbp-slider-menu-container.panel {
  margin: 0px;
  border: 0 none;
}
.dbp-slider-menu button.dbp-slider-menu-header {
  background: #B6DEF4;
  color: #001871;
  font-weight: 600;
  padding: 0.75rem 1.5rem;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #1352DE;
  font-size: 1rem;
}
.dbp-slider-menu button.dbp-slider-menu-header.collapsed {
  border-bottom: 1px solid #C0E7F7;
  background: #E0F3FB;
  color: #1352DE;
}
.dbp-slider-menu button.dbp-slider-menu-header:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%23001871' d='M24 16L8 30.59 9.41 32 24 18.83 38.59 32 40 30.59 24 16z'/%3e%3c/svg%3e");
  right: 1.25rem;
}
.dbp-slider-menu button.dbp-slider-menu-header.collapsed:after {
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%23001871' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3e%3c/svg%3e");
}
.dbp-slider-menu button.dbp-slider-menu-header:before {
  width: 0.25rem;
  height: 1.625rem;
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0.125rem;
  z-index: 9999999;
}
.dbp-slider-menu button.dbp-slider-menu-header:hover, .dbp-slider-menu button.dbp-slider-menu-header.active {
  background: #B6DEF4;
  color: #001871;
}
.dbp-slider-menu button.dbp-slider-menu-header:hover:before, .dbp-slider-menu button.dbp-slider-menu-header.active:before {
  background: #114ED6;
}
.dbp-slider-menu .dbp-slider-menu-content {
  background: #B6DEF4;
  padding: 0;
  margin: 0;
}
.dbp-slider-menu .dbp-slider-menu-content li {
  margin: 0;
  position: relative;
}
.dbp-slider-menu .dbp-slider-menu-content li a, .dbp-slider-menu .dbp-slider-menu-content li button {
  padding: 0.75rem 2.75rem;
  text-decoration: none;
  color: #001871;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
}
.dbp-slider-menu .dbp-slider-menu-content li a:before, .dbp-slider-menu .dbp-slider-menu-content li button:before {
  width: 0.25rem;
  height: 1.625rem;
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0.125rem;
  z-index: 9999999;
}
.dbp-slider-menu .dbp-slider-menu-content li a:hover, .dbp-slider-menu .dbp-slider-menu-content li a.active, .dbp-slider-menu .dbp-slider-menu-content li button:hover, .dbp-slider-menu .dbp-slider-menu-content li button.active {
  font-weight: 600;
}
.dbp-slider-menu .dbp-slider-menu-content li a:hover:before, .dbp-slider-menu .dbp-slider-menu-content li a.active:before, .dbp-slider-menu .dbp-slider-menu-content li button:hover:before, .dbp-slider-menu .dbp-slider-menu-content li button.active:before {
  background: #114ED6;
}
.dbp-slider-menu .dbp-slider-menu-content li a.disabled, .dbp-slider-menu .dbp-slider-menu-content li button.disabled {
  padding: 0.75rem 2.75rem;
  background: transparent;
  text-transform: inherit;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: normal;
  display: block;
  pointer-events: unset;
  cursor: not-allowed;
  text-align: left;
  border: 0 none;
  height: auto;
  border-radius: 0;
  color: #5D738D;
}
.dbp-slider-menu .dbp-slider-menu-content li a.disabled:hover:before, .dbp-slider-menu .dbp-slider-menu-content li a.disabled.active:before, .dbp-slider-menu .dbp-slider-menu-content li button.disabled:hover:before, .dbp-slider-menu .dbp-slider-menu-content li button.disabled.active:before {
  background: transparent;
}
.dbp-slider-menu .dbp-slider-menu-content li a[target=_blank]:hover::after, .dbp-slider-menu .dbp-slider-menu-content li a[target=_blank]:focus::after, .dbp-slider-menu .dbp-slider-menu-content li button[target=_blank]:hover::after, .dbp-slider-menu .dbp-slider-menu-content li button[target=_blank]:focus::after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23001E62' d='M29 4v2h11.59l-22.3 22.29 1.42 1.42L42 7.41V19h2V4H29z'/%3E%3Cpath fill='%23001E62' d='M38 42H6V10h16V8H4v36h36V26h-2v16z'/%3E%3C/svg%3E");
  width: 1rem;
  height: 1rem;
  display: inline;
  position: absolute;
  top: 0.875rem;
  margin: 0 0 0 0.5rem;
}
.dbp-slider-menu a.menu-item, .dbp-slider-menu button.menu-item {
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  color: #001871;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  font-weight: 600;
  color: #1352DE;
  text-align: left;
  border: 0 none;
  border-bottom: 1px solid #B6DEF4;
  position: relative;
}
.dbp-slider-menu a.menu-item:before, .dbp-slider-menu button.menu-item:before {
  width: 0.25rem;
  height: 1.625rem;
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0.125rem;
  z-index: 9999999;
}
.dbp-slider-menu a.menu-item.active, .dbp-slider-menu button.menu-item.active {
  background: #B6DEF4;
}
.dbp-slider-menu a.menu-item:hover, .dbp-slider-menu a.menu-item.active, .dbp-slider-menu button.menu-item:hover, .dbp-slider-menu button.menu-item.active {
  background: #B6DEF4;
}
.dbp-slider-menu a.menu-item:hover:before, .dbp-slider-menu a.menu-item.active:before, .dbp-slider-menu button.menu-item:hover:before, .dbp-slider-menu button.menu-item.active:before {
  background: #114ED6;
}
.dbp-slider-menu a.menu-item.disabled, .dbp-slider-menu button.menu-item.disabled {
  padding: 0.75rem 1.5rem;
  background: transparent;
  text-transform: inherit;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: normal;
  display: block;
  pointer-events: unset;
  cursor: not-allowed;
  text-align: left;
  border: 0 none;
  border-bottom: 1px solid #B6DEF4;
  height: auto;
  border-radius: 0;
  color: #5D738D;
}
.dbp-slider-menu a.menu-item.disabled:hover:before, .dbp-slider-menu a.menu-item.disabled.active:before, .dbp-slider-menu button.menu-item.disabled:hover:before, .dbp-slider-menu button.menu-item.disabled.active:before {
  background: transparent;
}
.dbp-slider-menu a.menu-item[target=_blank]:hover::after, .dbp-slider-menu a.menu-item[target=_blank]:focus::after, .dbp-slider-menu button.menu-item[target=_blank]:hover::after, .dbp-slider-menu button.menu-item[target=_blank]:focus::after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23001E62' d='M29 4v2h11.59l-22.3 22.29 1.42 1.42L42 7.41V19h2V4H29z'/%3E%3Cpath fill='%23001E62' d='M38 42H6V10h16V8H4v36h36V26h-2v16z'/%3E%3C/svg%3E");
  width: 1rem;
  height: 1rem;
  display: inline;
  position: absolute;
  top: 0.875rem;
  margin: 0 0 0 0.5rem;
}